
// ----------------------------------------------------------------------

import PetrolierList from "@/shared/sections/fleets/Fuel/tankerType/view/supplier-type-list-view";


export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <PetrolierList />;
}
